﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ejercicio68", "Ejercicio68\Ejercicio68.csproj", "{7CD5432B-0B5A-4112-9D4E-E29DAF94AD47}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7CD5432B-0B5A-4112-9D4E-E29DAF94AD47}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7CD5432B-0B5A-4112-9D4E-E29DAF94AD47}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7CD5432B-0B5A-4112-9D4E-E29DAF94AD47}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7CD5432B-0B5A-4112-9D4E-E29DAF94AD47}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8F750018-E308-45D2-AE8A-694C9DC90456}
	EndGlobalSection
EndGlobal
